@charset "UTF-8";
/* CSS Document */

/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}

body {
	background: #00b4ff;
	color: #000;
	line-height: 1;
}

ol, ul {
	list-style: none;
}
/* end Reset */



h1 {
	padding: 40px 0px 0px 40px;
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;	font-weight:600;
	font-size:11em;
}

h2 {
	padding: 5px 0px 0px 50px;
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;	font-weight:200;
	font-size:4.7em;
	letter-spacing:.05em;
	line-height:100px;

}

p {
	padding: 64px 0px 0px 50px;
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;	font-weight:200;
	font-size:3em;
		line-height:60px;

}

a {color: #0065ba;
text-decoration:none;
}

#wrapper{
width:100%;
float:left;	
}

#textbox {
float:left;
}